* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(252,28,58, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ceut_337__z:after { display: table; content: ''; clear: both; }

.rqnbc_982-fj { clear: both; }

.fbqj_876-rzi { width: 1000px; margin: 0 auto; }


.jejav_196__icxd
{
	display: block;
}

.jejav_196__icxd:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.fbqj_876-rzi
{
	margin-top: 70px;
}

.panm-844_fgb 
{
	display: table;
	position: relative;
}



.aouom_36-jdgjq
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.aouom_36-jdgjq > a
{
	display: block;
	float: left;
}

.aouom_36-jdgjq > a.cy_890-e
{
	margin-right: 10px;
}

.aouom_36-jdgjq > a.hzhn_15__p
{
	margin-right: 10px;
}


.aouom_36-jdgjq > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.aouom_36-jdgjq > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.aouom_36-jdgjq > a.cy_890-e > div > span
{
	background-image: url(../images/FB.png);
}

.aouom_36-jdgjq > a.hzhn_15__p > div > span
{
	background-image: url(../images/X.png);
}

.aouom_36-jdgjq > span.edh_35__p
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.eb_539-gfay 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.xg_118-jfia { background-color: #171717; }

.xg_118-jfia .nk-46_d 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.xg_118-jfia .ompf-442_fqbh { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.xg_118-jfia .ompf-442_fqbh > .wngo-942_jo
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ompf-442_fqbh .gufc-215_fhfb
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(252,28,58, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.bzgh-467_g
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.bzgh-467_g > .dfwt-95_glgt 
{
	float: right;
}


.bzgh-467_g > .dfwt-95_glgt > .b_458__bngi
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.bzgh-467_g > .dfwt-95_glgt > .b_458__bngi > .qie-296_buc
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.bzgh-467_g > .dfwt-95_glgt > .b_458__bngi.active > .qie-296_buc
{
	visibility: visible;
}

.bzgh-467_g > .dfwt-95_glgt > .b_458__bngi > .qie-296_buc > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.bzgh-467_g > .dfwt-95_glgt > .b_458__bngi > .qie-296_buc > ul > li
{
	display: block;
}

.bzgh-467_g > .dfwt-95_glgt > .b_458__bngi > .qie-296_buc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.bzgh-467_g > .dfwt-95_glgt > .b_458__bngi > .qie-296_buc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.bzgh-467_g > .dfwt-95_glgt > .b_458__bngi > .qie-296_buc > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.bzgh-467_g > .dfwt-95_glgt > .b_458__bngi > .qie-296_buc > ul > li > a:hover
{
	color: rgba(252,28,58, 1);
	background: #f0f0f0;
}


.bzgh-467_g > .dfwt-95_glgt > .b_458__bngi > .qie-296_buc > ul > li > a > .k_140__xruu
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.bzgh-467_g > .dfwt-95_glgt > .b_458__bngi > .qie-296_buc > ul > li > a > .k_140__xruu > .wb_584__cvd
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.bzgh-467_g > .dfwt-95_glgt > .b_458__bngi > .qie-296_buc > ul > li > a:hover > .k_140__xruu > .wb_584__cvd
{
	 
}

.bzgh-467_g > .dfwt-95_glgt > .b_458__bngi > .qie-296_buc > ul > li > a > .k_140__xruu > .wb_584__cvd > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.bzgh-467_g > .dfwt-95_glgt > .b_458__bngi > .qie-296_buc > ul > li > a > .of_577__k
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.bzgh-467_g > .dfwt-95_glgt > .b_458__bngi > .qie-296_buc > ul > li > a:hover > .of_577__k
{
	text-decoration: underline;
}




.dfwt-95_glgt > .b_458__bngi > .f_641__ezmg
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.dfwt-95_glgt > .b_458__bngi.active > .f_641__ezmg
{
	background: #f5f5f5;
}


.dfwt-95_glgt > .b_458__bngi > .f_641__ezmg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.bzgh-467_g .tuan_531-a
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.bzgh-467_g .tuan_531-a > span
{
	display: inline-block;
	color: #f5f5f5;
}


.bzgh-467_g .b_458__bngi.active .tuan_531-a > span
{
	color: #171717;
}



.bzgh-467_g .ifg-276_vvrq
{
	height: 24px;
	width: 34px;
}

.bzgh-467_g .ifg-276_vvrq > .h-132_sjd
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.bzgh-467_g .b_458__bngi.active .ifg-276_vvrq > .h-132_sjd
{
	border:1px solid #171717;
}

.bzgh-467_g .ifg-276_vvrq > .h-132_sjd > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.mdfv_880__gp 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.mdfv_880__gp > .u_833__gbh
{
	display: table;
	margin-top: 70px;
}



.mdfv_880__gp > .u_833__gbh > *
{
	display: table-cell;
	vertical-align: middle;
}

.mdfv_880__gp > .u_833__gbh > .atgp-628_lzye
{
	width: 440px;
	max-width: 440px;
}

.mdfv_880__gp > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.mdfv_880__gp > h1 .vg_658-bieu
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.mdfv_880__gp > .umkhq-28_ecu
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.atgp-628_lzye > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(252,28,58, 1);
}


.atgp-628_lzye > .w_513-me
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.w_513-me.gcvd_606-bxlu
{
	margin-right: 100px;
}


.w_513-me > h3.duci_596-yrh
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.w_513-me.gcvd_606-bxlu > h3.duci_596-yrh
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.atgp-628_lzye > .w_513-me .aehf-289_uxi
{
	
}


.w_513-me .jhaw-599_sadgq
{
	display: none;
}


.w_513-me .aehf-289_uxi.rcqi_564-ghmjf
{
	margin-top: 20px;
}

.w_513-me .aehf-289_uxi .hw_289__lf {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.w_513-me.gcvd_606-bxlu .aehf-289_uxi .hw_289__lf
{
	font-size: 16px;
	font-weight: normal;
}



.w_513-me .aehf-289_uxi > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.w_513-me.gcvd_606-bxlu .aehf-289_uxi > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.w_513-me .aehf-289_uxi .bf-556_fau {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.w_513-me.gcvd_606-bxlu .aehf-289_uxi .bf-556_fau
{
	max-width: 384px;
	font-size:16px;
}

.w_513-me .ailib_296-im {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.w_513-me.gcvd_606-bxlu .ailib_296-im 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.jm_601-vzjl
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.jm_601-vzjl > .qk_4__gvke
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.jm_601-vzjl > .qk_4__gvke.gbiv_985__nl
{
	right: -10px;
	top:-10px;
}

.jm_601-vzjl > .qk_4__gvke.gc-619_nck
{
	top:0px;
	right: -20px;
}

.jm_601-vzjl > .qk_4__gvke > .a_201__fap
{
	display: table-cell;
	vertical-align: middle;
}


.jm_601-vzjl > .qk_4__gvke .wj_729__bli
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.jm_601-vzjl > .qk_4__gvke .hddz-952_jubh
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ehbg_428-binb > .jm_601-vzjl > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.mdfv_880__gp > .u_833__gbh > .cjfvj_494-ke
{
	width: 280px;
}


.cjfvj_494-ke > .tb_536-nwzj
{
    font-size: 16px;
    line-height: 180%;
}


.cjfvj_494-ke > .tb_536-nwzj > b, .cjfvj_494-ke > .tb_536-nwzj > h2, .cjfvj_494-ke > .tb_536-nwzj > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.cjfvj_494-ke > .tb_536-nwzj > ol
{
	padding-left: 20px;
}


main
{
	
}


.aaach_652__uinms
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.i-993_ng
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.i-993_ng > li
{
	display: inline-block;
}

.i-993_ng > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(252,28,58, 1);
}

.i-993_ng > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.i-993_ng > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.i-993_ng > li.active > a
{
	color: #545454;
}




.qstkj_337__ew 
{ 
	margin-bottom: 50px; 

}



.qstkj_337__ew > .lyj_709__bjs
{
	 padding: 30px;
	overflow: hidden;
}


.qstkj_337__ew > .lyj_709__bjs:after { display: table; content: ''; clear: both; }




.qstkj_337__ew h1 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.qstkj_337__ew h1 .vg_658-bieu
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.qstkj_337__ew h2 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.qstkj_337__ew h2:first-child
{
	padding-top: 0px;
}

.qstkj_337__ew .lyj_709__bjs > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.qstkj_337__ew .lyj_709__bjs > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.qstkj_337__ew h2:first-child
{
	padding-top: 0px;
	color: rgba(252,28,58, 1); 
}


.qstkj_337__ew h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.qstkj_337__ew h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.qstkj_337__ew h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.lyj_709__bjs ul { margin-top: 12px; }


.lyj_709__bjs ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.lyj_709__bjs ul.clear > li, .lyj_709__bjs ol.clear > li 
{
	clear: both;
}

.lyj_709__bjs ul.clear > li:after, .lyj_709__bjs ol.clear > li:after { display: block; content: ''; clear: both; }


.lyj_709__bjs ul.lan_765__fbc
{
	margin-top: 0px !important;
}

.lyj_709__bjs ul.lan_765__fbc > li 
{
	margin-left: 0px !important;
}

.lyj_709__bjs ol { margin-left: 20px; margin-top: 12px; }

.lyj_709__bjs ol > li { padding-left: 6px;  margin-bottom: 12px;}


.lyj_709__bjs ul.list-recomend
{
	
}

.lyj_709__bjs ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.lyj_709__bjs ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.lyj_709__bjs ul.list-recomend > li .dscr_img .date, .lyj_709__bjs ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.lyj_709__bjs ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.lyj_709__bjs .fko-845_qfjg > .cyqna_50__uhoef
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.lyj_709__bjs .fko-845_qfjg > .e-415_b
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(252,28,58, 1);
}


.qstkj_337__ew > .lyj_709__bjs.aaach_652__uinms.jdk-380_atn 
{
	margin-bottom: 50px;
}


.qstkj_337__ew > .lyj_709__bjs.aaach_652__uinms.jdk-380_atn h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(252,28,58, 1);
}


.jdk-380_atn table.bc_215__ff th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.jdk-380_atn table.bc_215__ff tfoot td b
{
	text-align: center;
}


.jdk-380_atn table.bc_215__ff td
{
	width: 50%;
}


.qstkj_337__ew table { border-collapse: separate; border-spacing: 3px; }

.qstkj_337__ew td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.qstkj_337__ew th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.bc_215__ff
{
	width: 100%;
}

table.bc_215__ff td
{
	padding: 0;
}

table.bc_215__ff a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.bc_215__ff a:hover
{
	background: rgba(252,28,58, 1);
	color: white;
}


table.a-295_ois
{
	width: 100%;
}


table.a-295_ois th
{
	text-align: left;
	font-weight: bold;
}

table.a-295_ois th.acdee_420-kj
{
	max-width: 200px;
}
table.a-295_ois th.aqju-547_edted
{
	max-width: 100px;
}
table.a-295_ois th.gb_819-f
{
	
}

table.a-295_ois td
{
	padding: 5px 10px;
}

table.a-295_ois tr.ueqbr_692__p td
{
	font-weight: bold;
	border-top: 2px solid rgba(252,28,58, 1);
	border-bottom: 2px solid rgba(252,28,58, 1);
}

table.a-295_ois tr.ueqbr_692__p td:first-child
{
	border-left: 2px solid rgba(252,28,58, 1);
}

table.a-295_ois tr.ueqbr_692__p td:last-child
{
	border-right: 2px solid rgba(252,28,58, 1);
}

table.a-295_ois tr:hover td
{
	background-color: rgba(252,28,58, 0.2);
}

table.a-295_ois td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.rdujj_357__ej.cciv_518-hh
{ 
	margin-bottom: 50px; 

}


.rdujj_357__ej.cciv_518-hh h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.aqkfi-918_dhkg
{
	padding: 30px;
}


.rdujj_357__ej ul
{
	display: block;
}

.rdujj_357__ej ul.lan_765__fbc > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.rdujj_357__ej ul.lan_765__fbc > li:after
{ display: table; content: ''; clear: both; }



.rdujj_357__ej ul.lan_765__fbc > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.rdujj_357__ej ul.lan_765__fbc > li:not(:last-child)
{
	padding-top: 30px;
}


.rdujj_357__ej ul.lan_765__fbc > li:last-child, .rdujj_357__ej.y_718-eqgn .lyj_709__bjs ul > li:last-child
{
	margin-bottom: 0px;
}


.rdujj_357__ej ul.lan_765__fbc > li .msvg_713__q
{
	margin-bottom: 12px;
}

.rdujj_357__ej ul.lan_765__fbc > li .msvg_713__q > i
{
	font-size: 18px;
	font-style: italic;
}

.rdujj_357__ej ul.lan_765__fbc > li .te-336_h
{
	float: left;
}


.rdujj_357__ej ul.lan_765__fbc > li .te-336_h img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.rdujj_357__ej ul.lan_765__fbc > li .aawbe_486__gheg
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.rdujj_357__ej ul.lan_765__fbc > li .item_rev
{
	display: none;
}

.rdujj_357__ej .ohc_746__hgp
{
	margin-top: 20px;
	text-align: center;
}



.rdujj_357__ej .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.sc-563_db.cciv_518-hh
{ 
	margin-bottom: 50px; 

}

.sc-563_db.cciv_518-hh h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.sc-563_db.cciv_518-hh ul
{
	display: table;
	width: 100%;
}

.sc-563_db.cciv_518-hh ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.sc-563_db.y_718-eqgn .lyj_709__bjs ul > li
{
	display: block;
	margin-bottom: 20px;
}


.sc-563_db ul > li:last-child, .sc-563_db.y_718-eqgn .lyj_709__bjs ul > li:last-child
{
	margin-bottom: 0px;
}


.sc-563_db ul > li .iidxf_780__j
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(252,28,58, 1);
}


.sc-563_db ul > li .lquid_810-gu
{
	overflow: hidden;
    border: 2px solid rgba(252,28,58, 1);
}

.sc-563_db ul > li .lquid_810-gu > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.sc-563_db ul > li .h_656-dgefd
{
	margin-bottom: 12px;
}

.sc-563_db ul > li .dx-352_vrjc
{
	color: #777777;
}



.sc-563_db .igxl_855-wh
{
	margin-top: 20px;
	text-align: center;
}




.j_617-ilw 
{ 
	margin-bottom: 50px;
}

.j_617-ilw .on_836__lbmw:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.j_617-ilw .on_836__lbmw 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.j_617-ilw .on_836__lbmw img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.j_617-ilw .hkih_360__hi 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.gdn_305-wcte
{
	display: block;
	line-height: 130%;

}

.gdn_305-wcte > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.gdn_305-wcte > div > dt
{
	display:inline-block;
}

.gdn_305-wcte > div > dd
{
	display:inline;
}

.j_617-ilw .wvkfs_603-eu
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.j_617-ilw h2 
{ 
    color: rgba(252,28,58, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.npp-194_wy {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(252,28,58, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.npp-194_wy > .wrbj_682-n
{
	display: table;
	width: 100%;
}


.npp-194_wy > .wrbj_682-n > *
{
	display: table-cell;
	vertical-align: top;
}


.npp-194_wy .jm_601-vzjl > img
{
	max-width: 400px;
}



.du_307-jxpdf 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.wgeod_12-g
{
	display: block;
	margin-right: 40px;
}


.wgeod_12-g li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.wgeod_12-g li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.wgeod_12-g li a:hover
{
	text-decoration: underline;
}

.jvaeg_406__vcjf { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.jvaeg_406__vcjf .tiiy_881__x
{
	display: block;
	text-decoration: none;
}

.jvaeg_406__vcjf .tiiy_881__x .vg_658-bieu
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.jvaeg_406__vcjf h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.jvaeg_406__vcjf .odje_731__ec
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);

}


.odje_731__ec a
{
	color: #FFFFFF;
	text-decoration: none;
}

.odje_731__ec a:hover
{
	text-decoration: underline;
}



.jvaeg_406__vcjf .xhxg-791_ij
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.jvaeg_406__vcjf .gx_656__f
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.fcia_604__ihp
{
	padding: 30px;
    overflow: hidden;
}


.fcia_604__ihp > .siwne-150_b
{
	float: right;
	width: 50%;
}

.fcia_604__ihp > .siwne-150_b > .ra_371-kcg
{
	padding-left: 20px;
	border-left: 3px solid rgba(252,28,58, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.fcia_604__ihp > .siwne-150_b > .ra_371-kcg > .gdn_305-wcte
{
	margin-top: 20px;
}

.fcia_604__ihp > .vgjcd_798-lac
{
	float: left;
	width: 50%;
}

.fcia_604__ihp > .vgjcd_798-lac form
{
	display: block;
	width: 100%;
}

.fcia_604__ihp > .vgjcd_798-lac .ueql_121-frut
{
	margin-top: 20px;
}

.fcia_604__ihp > .vgjcd_798-lac .d_251-keave
{
	display: none;
}


.fcia_604__ihp > .vgjcd_798-lac .ueql_121-frut label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.fcia_604__ihp > .vgjcd_798-lac .ueql_121-frut input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fcia_604__ihp > .vgjcd_798-lac .ueql_121-frut textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.fcia_604__ihp > .vgjcd_798-lac .ueql_121-frut .uaia_24-c {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.fcia_604__ihp > .vgjcd_798-lac .lqj_488-bz
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(252,28,58, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.fbqj_876-rzi { width: 100%; }
	
.xg_118-jfia { text-align: center; }
	
	
	
	
.xg_118-jfia .ompf-442_fqbh
	{
		
		
	}

	
	

	
	
	
	.aouom_36-jdgjq
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.aouom_36-jdgjq > a
{
	
}

	
.aouom_36-jdgjq > a.hzhn_15__p
{
	margin-right: 0px;
}
	
.aouom_36-jdgjq > a > div
{
    width: 24px;
	height: 24px;
}

.aouom_36-jdgjq > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.aouom_36-jdgjq > a.cy_890-e > div > span
{
	
}

.aouom_36-jdgjq > a.hzhn_15__p > div > span
{
	
}


.aouom_36-jdgjq > span.edh_35__p
{
	display: none;
}
	

	
	
	.eb_539-gfay
	{
		width: auto;
	}
	
	
	.bzgh-467_g
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.bzgh-467_g > .dfwt-95_glgt > .b_458__bngi:not(.active)
	{
		position: relative;
	}
	
	
		.bzgh-467_g > .dfwt-95_glgt > .b_458__bngi.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.dfwt-95_glgt > .b_458__bngi > .f_641__ezmg
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.bzgh-467_g > .dfwt-95_glgt > .b_458__bngi > .qie-296_buc
	{
		
		display: none;
	}
	


.bzgh-467_g > .dfwt-95_glgt > .b_458__bngi.active > .qie-296_buc
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.bzgh-467_g > .dfwt-95_glgt > .b_458__bngi > .qie-296_buc > ul
{
	display: block;
	max-height:300px;
}

.bzgh-467_g > .dfwt-95_glgt > .b_458__bngi > .qie-296_buc > ul > li
{
	
}
	
	
.bzgh-467_g > .dfwt-95_glgt > .b_458__bngi > .qie-296_buc > ul > li:after 
{ display: table; content: ''; clear: both; }	

.bzgh-467_g > .dfwt-95_glgt > .b_458__bngi > .qie-296_buc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.bzgh-467_g > .dfwt-95_glgt > .b_458__bngi > .qie-296_buc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.bzgh-467_g > .dfwt-95_glgt > .b_458__bngi > .qie-296_buc > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.bzgh-467_g > .dfwt-95_glgt > .b_458__bngi > .qie-296_buc > ul > li > a > .of_577__k
{
	font-size: 14px;	
}
	
	
	
.dfwt-95_glgt > .b_458__bngi > .f_641__ezmg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.dfwt-95_glgt > .b_458__bngi.active > .f_641__ezmg > *
{
	font-size: 16px;
}	
		
.dfwt-95_glgt > .b_458__bngi:not(.active) > .f_641__ezmg > .tuan_531-a
{
	display: none;
}
	
	
	
.bzgh-467_g .ifg-276_vvrq
{
	width: 24px;
}

.bzgh-467_g .ifg-276_vvrq > .h-132_sjd
{
	width: 24px;
	height: 24px;
}
	
	
.bzgh-467_g .b_458__bngi:not(.active) .ifg-276_vvrq > .h-132_sjd
{
	margin-left: 0px;
}

.bzgh-467_g .b_458__bngi.active .ifg-276_vvrq > .h-132_sjd
{
	border:1px solid #171717;
}

.bzgh-467_g .ifg-276_vvrq > .h-132_sjd > img
{
	height: 24px;
}
	

.xg_118-jfia .ompf-442_fqbh > .wngo-942_jo
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ompf-442_fqbh .gufc-215_fhfb
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.bzgh-467_g.gbiv_985__nl
	{
		float: none;
	}
	
.bzgh-467_g.gbiv_985__nl > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.bzgh-467_g .msvg_713__q
	{
		line-height: 18px;
	}
	
	.bzgh-467_g .ifg-276_vvrq > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.bzgh-467_g .ifg-276_vvrq > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.mdfv_880__gp {
    padding: 30px 20px;
	}
	
	.mdfv_880__gp > .u_833__gbh
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.mdfv_880__gp > .u_833__gbh > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.mdfv_880__gp > .u_833__gbh > .ehbg_428-binb
	{
		padding-top: 10px
	}
	
	.mdfv_880__gp > .u_833__gbh > .atgp-628_lzye
	{
		width: 100%;
		padding-top: 30px
	}
	
	.atgp-628_lzye > .w_513-me
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ehbg_428-binb > .jm_601-vzjl > img
	{
		max-width: none;
		width: 100%;
	}
	
	.mdfv_880__gp > .u_833__gbh > .cjfvj_494-ke
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.fbqj_876-rzi
	{
		margin-top: 30px;
	}
		
	.qstkj_337__ew { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.qstkj_337__ew h2 { padding-bottom:20px; }
	.qstkj_337__ew > .lyj_709__bjs
	{
		padding: 20px;
	}

	.qstkj_337__ew p + h2 { }
	.qstkj_337__ew ul { }
	.qstkj_337__ew li { }
	.qstkj_337__ew table { width: 100% !important; }
	
	.qstkj_337__ew img { max-width: 100% !important; }
	

	.rdujj_357__ej.cciv_518-hh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.rdujj_357__ej.cciv_518-hh h2
	{
		padding-bottom: 20px;
	}
	
	.rdujj_357__ej.cciv_518-hh ul
	{
		display: block;
	}
	
	.rdujj_357__ej.cciv_518-hh ul > li
	{
		display: block;
		width: 100%;
	}
	
	.rdujj_357__ej.cciv_518-hh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.rdujj_357__ej ul.lan_765__fbc > li > .te-336_h
	{
		float: none !important;
	}
	
	.rdujj_357__ej ul.lan_765__fbc > li > .aawbe_486__gheg
	{
		padding: 0px;
	}
	
	
		.sc-563_db.cciv_518-hh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.sc-563_db.cciv_518-hh h2
	{
		padding-bottom: 20px;
	}
	
	.sc-563_db.cciv_518-hh ul
	{
		display: block;
	}
	
	.sc-563_db.cciv_518-hh ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.sc-563_db.cciv_518-hh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.sc-563_db.cciv_518-hh ul > li .aawbe_486__gheg
	{
		padding: 0px;
	}
	
	.aqkfi-918_dhkg
	{
		    padding: 20px;
	}
	
	
	.j_617-ilw
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.j_617-ilw h2
	{
		padding-bottom: 20px;
		
	}
	
	.j_617-ilw .on_836__lbmw
	{
		padding: 20px;
	}
	
	.j_617-ilw .on_836__lbmw img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.j_617-ilw .wvkfs_603-eu
	{
		padding-left: 0px;
	}
	
	
	
	
	.npp-194_wy
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.npp-194_wy > .wrbj_682-n
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.wrbj_682-n > .yakf_110-ej
	{
		display: block;
	}
	
	.wrbj_682-n > .qm_667__lzexh
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.wrbj_682-n > .qm_667__lzexh > .jm_601-vzjl
	{
		
	}
	
	
	.w_513-me.gcvd_606-bxlu
	{
		margin-right: 0;
	}
	
	
	.w_513-me.gcvd_606-bxlu .aehf-289_uxi > input
	{
		max-width: none;
	}
	
	.w_513-me.gcvd_606-bxlu .ailib_296-im
	{
		max-width: none;
	}
	
	
	.jm_601-vzjl > .qk_4__gvke.gc-619_nck
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.jvaeg_406__vcjf
	{
		text-align: center;
	}
	
	.wgeod_12-g
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.wgeod_12-g li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.wgeod_12-g li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.i-993_ng
	{
		margin-left: 20px !important;
		
	}
	
	.i-993_ng > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.qstkj_337__ew table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.bc_215__ff a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.qstkj_337__ew > .lyj_709__bjs.s_792-bxljd
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.lyj_709__bjs ul.list-recomend > li
{
	display: block;
}
	
.fcia_604__ihp > .vgjcd_798-lac
{
	width: 100%;
	float: none;
}
	
.fcia_604__ihp > .siwne-150_b
{
	width: 100%;
	float: none;
}

.fcia_604__ihp > .siwne-150_b > .ra_371-kcg
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


